<?php
//about theme info
add_action( 'admin_menu', 'party_villa_gettingstarted' );
function party_villa_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'party-villa'), esc_html__('About Theme', 'party-villa'), 'edit_theme_options', 'party_villa_guide', 'party_villa_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function party_villa_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'party_villa_admin_theme_style');

//guidline for about theme
function party_villa_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'party-villa' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Party Villa WordPress Theme', 'party-villa' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'party-villa' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'party-villa' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'party-villa' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'party-villa' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'party-villa' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'party-villa' ); ?> <a href="<?php echo esc_url( PARTY_VILLA_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'party-villa' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Party Villa is a reliable theme for rental party houses, villas, resorts, guest houses, and party accommodations. It is an elegant theme that can serve as a multipurpose theme as well as give ideal layouts for hotels, motels, lodges, and any accommodation-related business. Getting professional and sophisticated websites is a matter of minutes no with this wonderful theme that is built for focussing attention on the details as it has a minimal design. Its clean and retina-ready design is going to display amazing pictures supported by a responsive design that can make your website adjust its layout according to the screen size. This beautiful free theme has a lot of personalization options as well to modify a few aspects of the theme. There are SEO-friendly codes that are also optimized for delivering a lightweight design resulting in faster page load time. These secure and clean codes also get reflected in the website’s performance as well. Call to Action Buttons (CTA) are also included for giving you better chances of conversions and there are various other sections such as the Testimonial Section, Team Section as well as a stunning banner that can give you all the possible resources for a professional-looking website. This theme is translation-ready and has personalization options as well.', 'party-villa')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Party Villa Theme', 'party-villa' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'party-villa'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( PARTY_VILLA_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'party-villa'); ?></a>
			<a href="<?php echo esc_url( PARTY_VILLA_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'party-villa'); ?></a>
			<a href="<?php echo esc_url( PARTY_VILLA_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'party-villa'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/party-villa.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'party-villa'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'party-villa'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'party-villa'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>